<!-- <p>friends works!</p> -->
<!-- <div class="container-flui"> -->
<!-- <div class="ro "> -->
<!-- <div class=" con"> -->
<div class="jumbotron">
    <p class="heading">Friends</p>
    <div class="mb-3 input-icons">
        <i class="fa fa-search" aria-hidden="true"></i>
        <input type="text" name="search" class="searchInput form-control" [(ngModel)]="searchTerm" placeholder="search">
    </div>
    <!-- <mat-divider></mat-divider>
                <mat-list *ngFor="let v of retrievedArray|search:searchTerm">
                    <mat-list-item  (click)="navigateToEdit(v.id)" class="menulist justify-content-between">{{v.firstname}}
                        <input class="star" type="checkbox" name='favourite' title="bookmark page" ngModel
                            [(ngModel)]='v.favourite'  [disabled]='true' ><br /><br />
                    </mat-list-item>
                    <mat-divider></mat-divider>
                </mat-list> -->
    <table class="table">
        <tr *ngFor="let obj of retrievedArray|search:searchTerm ">
            <td (click)="navigateToEdit(obj.id)" class="cursor namesList">{{obj.firstname}}</td>
            <td><input class="star" type="checkbox" name='favourite' title="bookmark page" ngModel
                    [(ngModel)]='obj.favourite' [disabled]='true'><br /><br /></td>
        </tr>
    </table>
    <div class="text-right plus cursor">
        <i class="fa fa-plus p-1" aria-hidden="true" (click)="navigateToCreate()"></i>
    </div>


    <!-- </div> -->

    <!-- </div> -->
    <!-- <div class="col-9">
            <router-outlet></router-outlet>
        </div> -->
    <!-- </div>
</div> -->